<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet"  href="css/reset.css">
	<link rel="stylesheet"  href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Arimo:400,700&amp;subset=cyrillic" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
	<meta charset="utf-8">
	<title>Pricing table </title>
</head>
<body>

	<div class="table-wrapper">
		<table>
			<colgroup>
				<col class="choose">
				<col class="standart">
				<col class="ultimate">
				<col class="premium">
			</colgroup>
			<tr class="thead">
				<th rowspan="2" class="head-choose">CHOOSE YOUR<p class="your-plan"> PRICING PLAN</p></th>
				<th class="head-standart">STANDART</th>
				<th class="head-ultimate">ULTIMATE</th>
				<th class="head-premium">PREMIUM</th>
			</tr>
			<tr class="pricecol">
				<!-- <th></th> -->
				<th>$17 <span class="permonth">PER MONTH</span></th>
				<th>$37 <span class="permonth">PER MONTH</span></th>
				<th>$97 <span class="permonth">PER MONTH</span></th>
			</tr>
			<tr>
				<th><i class="fas fa-archive"></i>STORAGE</th>
				<th>500GB STORAGE</th>
				<th>1000GB STORAGE</th>
				<th>2000GB STORAGE</th>
			</tr>
			<tr>
				<th><i class="fas fa-cloud-upload-alt"></i>BANDWIDTH</th>
				<th colspan="2">LIMITED</th>
				<!-- <th></th> -->
				<th>UNLIMITED</th>
			</tr>
			<tr>
				<th><i class="fas fa-envelope"></i>EMAIL</th>
				<th>25 EMAILS</th>
				<th>45 EMAILS</th>
				<th>65 EMAILS</th>
			</tr>
			<tr>
				<th><i class="far fa-life-ring"></i>SUPPORT</th>
				<th colspan="3">24/7 SUPPORT</th>
				<!-- <th></th>
				<th></th> -->
			</tr>
			<tr>
				<th><i class="fas fa-cube"></i>PRODUCT</th>
				<th>20 PRODUCTS</th>
				<th>30 PRODUCTS</th>
				<th>60 PRODUCTS</th>
			</tr>
			<tr>
				<td><i class="fas fa-users"></i>USERS</td>
				<td>1 USER</td>
				<td>10 USERS</td>
				<td>15 USERS</td>
			</tr>
			<tr class="tfoot">
				<td><a href="#" class="footer-contact">CONTACT US</a></td>
				<td><a href="#" class="footer-standart">BUY NOW</a></td>
				<td><a href="#" class="footer-ultimate">BUY NOW</a></td>
				<td><a href="#" class="footer-premium">BUY NOW</a></td>
			</tr>

		</table>
	</div>

</body>
</html>